Subject: Consent for Content
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 31 Mar 2000 09:37:00 -0800 (PST)

Dear Mark

Thanks for your quick reply.  Here's some of the information you've 
requested.  (Don't worry, I give a quick summary at the end.)

As for Telerate, we have an agreement with them (Enron Corp), but everything 
that I have suggests that it's on an 'add users as needed' basis--which means 
that I question if we can even redistribute it internally, much less put it 
out online.  However, Dan Diamond--of Mid Marketing--wrote to me saying, 'The 
mid market group has no "agreements" to distribute information.  The 
information we distribute is similar to quoting a stocks price out of the 
newspaper.'  If Dan is correct, then I guess we're covered, but I feel 
uncomfortable taking news that we pay for (unlike a stock quote) and giving 
it out to the public (like a stock quote).  I've written to Dan asking him 
where else we could get the information from (assuming that, if we can get 
the information from multiple sites, his comparison would be correct.)

On US Weather, I think we're fine:  "The National Weather Service v (NWS) 
provides weather, hydrologic, and climate forecasts and warnings for the 
United States, its territories, adjacent waters and ocean areas, for the 
protection of life and property and the enhancement of the national economy. 
NWS data and products form a national information database and infrastructure 
which can be used by other governmental agencies, the private sector, the 
public, and the global community. " 
(From their website)

Regarding NGTL Pipeline data, nothing has happened since we received the 
letter that the lawyers signed in Canada--the letter that you didn't like.  
(I have no idea what NGTL must be thinking about all of this--that we've 
silently agreed to the contract?)  Donna's email does emphasize the need for 
a password to the website--which suggests

For Canadian weather, I could not find a statement similar to US Weather 
(above), but Paul Goddard spoke with them before he left, and they said the 
information was open to all.  Additionally, none of the information on the 
site appears to be copyrighted, which suggests that what they've said is true.

Finally, the copyright on the actual pages is '1999 Enron Corp.  All Rights 
Reserved'--should we update that for 2000 on information that we put out?  
Can we copyright what is already public domain?  (I guess newspapers do that 
with basketeball scores, so why can't we--but it's still a question!)

So, for the busy lawyer, here's the quick review

Telerate: Checking with Dan Diamond on whether or not we could argue that the 
information is public domain
US Weather: No problem
NGTL: Serious concerns--how do we contact them now?  (Do we wait for a new 
content deal that could eliminate the need to use them? Rahil?)
Canadian Weather: No problem
'Copyright 2000 Enron Corp'?

I'll let you know when I hear about alternative information sources for 
telerate.

Again, thank you very much

Jay